package com.ruoyi.system.service;

import com.ruoyi.system.domain.dto.SeUserCountDto;
import com.ruoyi.system.domain.dto.SeUserWorkCountDto;

import java.util.List;

public interface ISysUserWorkCountService {
    public Long getUserWorkCount();
    public List<SeUserWorkCountDto> getSeUserWorkCount();
}
